body
{
   background-color: #000000;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_header
{
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat;
   background-position: center center;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   width: 100%;
   box-shadow: 0px 4px 10px rgba(0,0,0,0.50);
}
#header
{
   display: flex;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_welcome
{
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#welcome
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_welcome .parallax
{
   background-color: transparent;
   background-image: url('../images/view-fantasy-pirate-ship.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_welcome .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#wb_headerLogo
{
   -webkit-background-clip: text;
   background-clip: text;
   background-color: #FFA500;
   background-image: none;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
   flex-grow: 1;
   flex-shrink: 1;
   align-self: auto;
}
#headerLogo
{
   color: transparent;
   font-family: "Open Sans";
   font-weight: 800;
   font-style: normal;
   font-size: 37px;
   letter-spacing: 3px;   margin: 0;
   text-align: left;
   text-transform: none;
   -webkit-text-stroke: 1px #0000CD;
   text-stroke: 1px #0000CD;
}
#wb_headerMenu
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   flex-grow: 2;
   flex-shrink: 1;
   align-self: auto;
   text-align: right;
   position: relative;
   z-index: 1111 !important;
}
#wb_headerMenu ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_headerMenu li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 4px;
}
#wb_headerMenu a
{
   display: block;
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
   vertical-align: middle;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
   padding: 0px 5px 0px 5px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li.firstmain
{
   padding-left: 0px;
}
#wb_headerMenu li.lastmain
{
   padding-right: 0px;
}
#wb_headerMenu br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
.headerMenu-effect
{
   display: inline-block;
   position: relative;
   transform: perspective(0px) translateX(0);
   transition: color 500ms linear;
}
.headerMenu-effect:before
{
   content: "";
   position: absolute;
   height: 0px;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: -1;
   opacity: 0;
   transform: scaleX(0);
   transform-origin: 50%;
   transition: all 500ms linear;
}
.headerMenu-effect:hover:before, .headerMenu-effect:focus:before, .headerMenu-effect.active:before
{
   transform: scaleX(1);
   opacity: 1;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-clip: padding-box;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   max-width: 600px;
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card2-card-body
{
   padding: 50px 50px 50px 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_aboutHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0 0 25px 0;
   text-align: center;
}
#aboutHeading
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 48px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Ketellapper
{
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#Ketellapper
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Ketellapper .parallax
{
   background-color: transparent;
   background-image: url('../images/view-fantasy-pirate-ship.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_Ketellapper .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   max-width: 600px;
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card1-card-body
{
   padding: 50px 50px 50px 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Chat
{
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   position: relative;
}
#Chat
{
   display: flex;
   position: relative;
   min-height: 100vh;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
   box-sizing: border-box;
   font-size: 0;
}
#wb_Chat .parallax
{
   background-color: transparent;
   background-image: url('../images/view-fantasy-pirate-ship.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   position: fixed;
   top: 0;
   transform: translate3d(0, 0, 0);
   transform-style: preserve-3d;
   width: 100%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}
#wb_Chat .parallax__container
{
   clip: rect(0, auto, auto, 0);
   height: 100%;
   left: 0;
   overflow: hidden;
   position: absolute;
   top: 0;
   width: 100%;
   z-index: -100;
}
#wb_Card3
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 100%;
   align-self: auto;
   box-sizing: border-box;
   margin: 0;
   max-width: 600px;
   margin-left: auto !important;
   margin-right: auto !important;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEDEDE;
   border-radius: 0px;
   text-align: center;
}
#Card3-card-body
{
   padding: 50px 50px 50px 50px;
   flex: 1 1 auto;
   font-size: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Image1
{
   margin: 0;
   flex-grow: 0;
   flex-shrink: 0;
   align-self: auto;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 488px;
   height: auto;
}
#wb_Card1
{
   display: flex;
   z-index: 7;
}
#wb_Image1
{
   display: block;
   width: 488px;
   z-index: 5;
}
#Html1
{
   display: inline-block;
   width: 613px;
   height: 66px;
   z-index: 0;
}
#wb_Card3
{
   display: flex;
   z-index: 8;
}
#wb_Card2
{
   display: flex;
   z-index: 4;
}
#wb_aboutHeading
{
   position: absolute;
   left: 10px;
   top: 1551px;
   width: 1950px;
   height: 69px;
   z-index: 11;
}
#wb_headerMenu
{
   display: block;
   height: 36px;
   z-index: 2;
}
#wb_headerLogo
{
   display: block;
   z-index: 1;
}
@media only screen and (max-width: 1920px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: block;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat;
   background-position: center center;
}
#header
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_welcome
{
   visibility: visible;
   display: block;
}
#welcome
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_headerLogo
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_headerMenu li
{
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li
{
   padding: 0px 0px 0px 4px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   display: block;
   width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card2
{
   text-align: center;
}
#wb_aboutHeading
{
   left: 1030px;
   top: 385px;
   width: 1900px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Ketellapper
{
   visibility: visible;
   display: block;
}
#Ketellapper
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   font-size: 32px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 29px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Chat
{
   visibility: visible;
   display: block;
}
#Chat
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 32px;
}
#wb_Card3
{
   text-align: center;
}
#wb_Image1
{
   width: 488px;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Html1
{
   width: 613px;
   height: 66px;
   visibility: visible;
   display: inline-block;
}
}
@media only screen and (max-width: 1280px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: block;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat-y;
   background-position: center center;
}
#header
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_welcome
{
   visibility: visible;
   display: block;
}
#welcome
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_headerLogo
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_headerMenu li
{
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li
{
   padding: 0px 0px 0px 4px;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card2
{
   text-align: center;
}
#wb_aboutHeading
{
   left: 10px;
   top: 1066px;
   width: 1260px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Ketellapper
{
   visibility: visible;
   display: block;
}
#Ketellapper
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Chat
{
   visibility: visible;
   display: block;
}
#Chat
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card3
{
   text-align: center;
}
}
@media only screen and (max-width: 1024px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: block;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat;
   background-position: center center;
}
#header
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_welcome
{
   visibility: visible;
   display: block;
}
#welcome
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_headerLogo
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_headerMenu li
{
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li
{
   padding: 0px 0px 0px 4px;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card2
{
   text-align: center;
}
#wb_aboutHeading
{
   left: 10px;
   top: 1066px;
   width: 1004px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Ketellapper
{
   visibility: visible;
   display: block;
}
#Ketellapper
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Chat
{
   visibility: visible;
   display: block;
}
#Chat
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card3
{
   text-align: center;
}
}
@media only screen and (max-width: 768px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: block;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat;
   background-position: center center;
}
#header
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_welcome
{
   visibility: visible;
   display: block;
}
#welcome
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_headerLogo
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_headerMenu li
{
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li
{
   padding: 0px 0px 0px 4px;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card2
{
   text-align: center;
}
#wb_aboutHeading
{
   left: 10px;
   top: 1132px;
   width: 748px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Ketellapper
{
   visibility: visible;
   display: block;
}
#Ketellapper
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Chat
{
   visibility: visible;
   display: block;
}
#Chat
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card3
{
   text-align: center;
}
}
@media only screen and (max-width: 480px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: block;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat;
   background-position: center center;
}
#header
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_welcome
{
   visibility: visible;
   display: block;
}
#welcome
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_headerLogo
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_headerMenu li
{
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li
{
   padding: 0px 0px 0px 4px;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card2
{
   text-align: center;
}
#wb_aboutHeading
{
   left: 10px;
   top: 1132px;
   width: 460px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Ketellapper
{
   visibility: visible;
   display: block;
}
#Ketellapper
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Chat
{
   visibility: visible;
   display: block;
}
#Chat
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card3
{
   text-align: center;
}
}
@media only screen and (max-width: 320px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible;
   display: block;
   background-clip: padding-box;
   background-color: transparent;
   background-image: url('../images/ketellapper banner.jpg');
   background-repeat: repeat;
   background-position: center center;
}
#header
{
   min-height: 0;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 10px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: space-between;
   align-items: center;
   align-content: flex-start;
}
#wb_welcome
{
   visibility: visible;
   display: block;
}
#welcome
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_headerLogo
{
   width: auto;
   height: auto;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_headerMenu li
{
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: uppercase;
   text-align: center;
}
#wb_headerMenu > ul > li > a
{
   height: 30px;
   line-height: 30px;
}
#wb_headerMenu li:hover a, #wb_headerMenu a:hover
{
   color: #FFFFFF;
}
.headerMenu-effect:before
{
   border: 1px solid #FFFFFF;
   background-color: transparent;
   background-image: none;
}
#wb_headerMenu li
{
   padding: 0px 0px 0px 4px;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Card2
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 0 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 21px;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card2
{
   text-align: center;
}
#wb_aboutHeading
{
   left: 10px;
   top: 1132px;
   width: 300px;
   height: 69px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Ketellapper
{
   visibility: visible;
   display: block;
}
#Ketellapper
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card1
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card1
{
   text-align: center;
}
#wb_Chat
{
   visibility: visible;
   display: block;
}
#Chat
{
   min-height: 100vh;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 50px 50px 50px 50px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: center;
}
#wb_Card3
{
   width: auto;
   height: auto;
   visibility: visible;
   display: flex;
   margin: 0;
}
#Card3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_Card3
{
   text-align: center;
}
}
